/*
Theme Name:     muhaini-child
Description:    
Author:         Rayi Systems
Template:       bridge

(optional values you can add: Theme URI, Author URI, Version, License, License URI, Tags, Text Domain)
*/
.proclose { display: none !important;}
div#rev_slider_2_1 { margin-top: 180px !important;}
.footer_top ul.sub-menu li { padding: 12px 0px !important;}
.footer_top ul.sub-menu {padding: 0px !important;}

/*--saravana---start--*/
#mega-menu-wrap-top-navigation #mega-menu-top-navigation li.mega-menu-megamenu > ul.mega-sub-menu > li.mega-menu-row .mega-menu-column > ul.mega-sub-menu > li.mega-menu-item {padding: 0px 30px 0px 30px;}
.counter {visibility: hidden;}
/*--saravana---end--*/

/*----Media Query----*/

@media only screen and (max-width: 1280px){
.vc_custom_1523350097730 .q_elements_item_content { min-height: 394px !important;}
body nav.main_menu { position: absolute !important; left: 13% !important;}	
li.testimonial_content .testimonial_content_inner { min-height: 545px !important;}
}

@media only screen and (max-width: 1024px){
#mega-menu-wrap-top-navigation #mega-menu-top-navigation > li.mega-menu-item > a.mega-menu-link{padding: 0px 20px 0px 20px !important;}
div#wpcs_content_inner_15819 { height: 80% !important; min-height: 80% !important; overflow: auto !important; }
.testimonial_title_holder h5 { min-height: 68px !important;}
}

@media only screen and (max-width: 1000px){
nav.mobile_menu { display: none !important;}
.mobile_menu_button {display: none !important;}
button#responsive-menu-button {  background: #80ab38 !important;}
}

@media only screen and (max-width: 800px){
div#rev_slider_2_1 { margin-top: 0px !important;}
body .header_top { height: auto !important;}
html body .q_logo img { top: 0 !important; height: 120px !important;}	
body div#rev_slider_1_1_wrapper{top: 0 !important;}	
/* .header_top .right { display: none !important;} */
body .tp-caption { color: #019c9f !important;}
.home div#slide-2-layer-4, .home div#slide-5-layer-4 { margin-top: 100px !important;}
body .vc_custom_1523350097730 { margin-top: -15% !important;}
.vc_custom_1523350097730 .q_elements_item_content { min-height: auto !important;}	
body .google_map_shortcode_holder { margin-top: 0 !important;}
.page-id-15424 form.wpcf7-form.cf7_custom_style_2 p { width:  100% !important;}
.page-id-15424 form.wpcf7-form.cf7_custom_style_2 .left, form.wpcf7-form.cf7_custom_style_2 .right { width:  100% !important;}
}
@media only screen and (max-width: 600px) {
 .title_subtitle_holder_inner h1 span {
    font-size: 30px !important;
    font-weight: 500 !important;
    line-height: 1.4 !important;
    letter-spacing: -0.2px !important;
    text-align: center !important;
}
}
@media only screen and (max-width: 440px){
.home .n2-ow.search_bar { width: 90% !important; }
.home div#ajaxsearchlite1 { width: 100% !important; }
body div#rev_slider_1_1 ul li span { font-size: 44px !important;}
.home div#slide-2-layer-4, .home div#slide-5-layer-4 { margin-top: -95px !important;}
body .header_top { height: 215px !important; display:none !important;}
button#responsive-menu-button{top: 40px !important;}
div#wpcs_content_inner_15819 { margin: 40px 25px 50px 25px !important;}
}

